--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Is &quot;version op required_version&quot; satisfied?
full_name: Gem::Requirement#satisfy?
is_singleton: false
name: satisfy?
params: (op, version, required_version)
visibility: public
